header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rozen Maiden
  repository: kara.moe
  conditions:
    tagPresence:
      - f2eb4d97-2735-478b-b2ea-16994306b3ea
      - d0552aee-3851-424a-9ef4-e5014067b9f3
      - ed14684d-6a10-418e-b5fa-c12c6f17e17f
      - 18f569d6-d84d-42ff-aee2-49192b438427
  actions:
    addTag:
      - tid: 477a6aa6-1c7f-4f54-8847-f29130670a09
        type: 18
